﻿*{
    padding:0;
    margin:0;
}
body{
    font-family: "微软雅黑";
    text-align: justify;
    text-justify: inter-ideograph;
}
img{
    border: none;
}
a{
    text-decoration: none;
}
/* 头部 */
header{
    width: 100%;
    /*height: 80px;*/
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}
.header_center{
    width: 1200px;
    height: 100%;
    margin:0 auto;
}
.logo{
    width: 110px;
    height: 38px;
    background: url(../img/logo.png) no-repeat 0 0;
    background-size: contain;
    float: left;
    margin-top: 20px;
}
.menu{
    float: right;
}
.menu ul li{
    list-style: none;
    float: left;
width:128px;
    line-height: 80px;
    text-align: center;
    margin-left: 30px;
    font-size: 20px;
}
.menu ul li a{
    color: #333333;
    text-decoration: none;
    font-weight: bolder;
}
.action{
    color: #fff;
    width: 128px;
    height: 38px;
    margin-top: 23px;
    border-radius: 50px;
    line-height: 34px !important;
    background: #00b3ff;
}
.menu ul li.action a{
 display: inline-block;
    color:#ffffff;
}
.menu ul li.action .line{
    /*border-bottom: 2px solid #d80707;*/
    margin-top: -14px;
}
/* banner */
.banner{
    width: 100%;
    background: url(https://wos2.58cdn.com.cn/JkLgFeDcBJLq/cmpres/video_1603958385725_banner.jpg) no-repeat center center;
    height: 500px;
    background-size: cover;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
}
.banner img{
    width: 100%;
}
.window{
    width: 100%;
    /*background: #f7f8fc;*/
    /*padding-top: 30px;*/
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
}
/* 内容区域 */
.content{
    width: 1200px;
    margin: 0 auto;
    padding: 30px 55px 50px 55px;
    box-sizing: border-box;
}
/* 企业介绍 */
.introduce{
    width: 1090px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    /*margin-bottom: 20px;*/
    position: relative;
}
.introduce h2{
    font-size: 24px;
    color: #333333;
    padding-top: 40px;
    box-sizing: border-box;
    position: relative;
}
.introduce i {
    /* background: url(../img/line.png) repeat 0 0; */
    display: block;
    height: 1px;
    width: 100%;
    border-top: 1px solid #00b3ff;
}
.introduce i.lines {
    position: absolute;
    top: 78%;
}
.introduce .li_tit{
    position: inherit;
    background: #fff;
    z-index: 999;
    padding: 0 20px 0 20px;
}
.con_p p{
    font-size: 14px;
    line-height: 26px;
    padding-left: 21px;
    padding-right: 21px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #666;
}
/* trip */
.table{
    position: relative;
}
.table_content{
    margin: 0 auto;
    font-size: 14px;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    color: #666;
}


.table_content thead tr{
    border:1px solid #29afee;
}
.table_content th{
    background: #014b97;
    color:#fff;
    font-size: 16px;
    height: 40px;
    box-sizing: border-box;
}
.table_content td{
    border-bottom:1px solid #32a2e1;
}
.tbody{
    border:1px solid #29afee;
    background: #fff;
}
.tbody tr{
    height: 40px;
}
.tbody tr:nth-child(2n){
    height: 40px;
    background: #DDF1FF;
}
.tbody tr:last-child td{
    border-bottom:1px solid#29afee;
}
/* post */

.jobs_box {
    width: 1090px;
    padding-bottom: 40px;
    margin: 0 auto;

}
.job_item {
    height: 58px;
    padding: 0 20px;
    /*background-color: #ffb400;*/
    line-height: 58px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #29afee;
}
.job_name,
.job_area,
.job_apply,
.load_more {
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    font-size: 14px;
}
.job_name {
    width: 915px;
    padding-left: 14px;
    color: #666;

}
.job_apply {
    width: 80px;
    text-align: center;
    text-decoration: none;
    height: 30px;
    /*float: right;*/
    font-size: 14px;
    border: 1px solid #29afee;
    /*margin: 10px 0;*/
    line-height: 30px;
    background-color: #ffffff;
    color: #29afee;
    border-radius: 3px;
    box-sizing: border-box;
}
.job_apply:hover{
    background: #29afee;
    color: #ffffff;
    cursor: pointer;
}
.load_more {
    width: 16px;
    height: 16px;
    margin-left: 7px;
    text-align: right;
    background: url(../img/add.png)no-repeat right center;

    cursor: pointer;
}
.active {
    width: 16px;
    height: 16px;
    background: url(../img/reduce.png)no-repeat right center;
}
.job_Desc {
    margin-left: 34px;
    margin-bottom: 10px;
    font-size: 14px;
    margin-right: 34px;
    display: none;
}
.active1 {
    display: block;
}
.job_Desc>p{
    font-size: 14px;
    line-height: 26px;
    text-indent: 2em;
}


/* flow */
.flow_img{
    width: 100%;
    height: auto;
}
.flow_img img{
    width: 100%;
    height: 100%;
}
.margin_cen{
    margin:0 auto;
    display:block;
}
/* careful */
.com_p p{
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 26px;
    color: #666;
}
.com_p .sm_bg{
    background: url(../img/Q.png) no-repeat 0 0;
    width: 22px;
    height: 22px;
    display: block;
    line-height: 22px;
    float: left;
    text-align: center;
    color:#fff;
    margin-right: 20px;
}
.footer{
    width: 100%;
    height: 58px;
    line-height: 58px;
    text-align: center;
    background: #014b97;
    font-size: 12px;
    color: #ffffff;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
}
